Subject: linux-next: Fixes tag needs some work in the imx-mxs tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 7 Jun 2019 07:46:52 +1000

Hi all,

In commit

  f6a8ff82ce68 ("clk: imx: imx8mm: correct audio_pll2_clk to audio_pll2_out")

Fixes tag

  Fixes: ba5625c3e27 ("clk: imx: Add clock driver support for imx8mm")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell